Subject: Fathers-Forging ahead
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 26 Oct 2003 07:23:32 +1000

Issue No. 61-27th October, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Last week my four eldest sons and I made our annual pilgrimage to the Hillsong Men’s Conference in Sydney.  It’s great to hear 4000 men singing songs to God.  It’s great to hear 4000 men laughing and talking.  It’s great to be amongst 4000 men and watch the Rugby Union on giant screen TV.  It’s great to be in the presence of so many men at one time, a rare privilege in our increasingly androgynous society.

One of the speakers, Paul de Jong told a story of meeting one of the famous Navy SEALs in Virginia Beach.  The Navy SEALs are the elite of the elite, commonly regarded as among the best soldiers in the world.  They would even give Australia’s SAS boys a good run for their money, or should I say a good swim?  As part of their training, a SEAL will be dropped 10km offshore, in the middle of the night, in a 3m swell and then be required to swim back to shore in the dark.  They even have to do this while handcuffed to another Navy SEAL.  They are trained to go beyond what the human body can endure.

Paul de Jong asked this Navy SEAL, “What happens if you have a problem?”  The Navy SEAL replied, “We have a little black beeper on our belt, if we press it, they will come and rescue us.  If we use this twice, we are out of the Navy SEALs.”  The Navy SEAL told Paul that if this beeper goes off, he has to report for active duty and could be fighting undercover war in another country within 24 hours.  He would not even be able to tell his wife where he was.  This particular soldier had a growing family, with a young daughter and another baby on the way.

Paul asked this soldier, “What if we tried to stop you?”  The SEAL replied, taciturn and firm, “You wouldn’t.”  Paul declined to argue but continued the conversation.  “You mean that you could be called at a moment’s notice, into active service against the enemies of the United States, and may die in another country and your wife and children would never know?”  The Navy SEAL looked Paul in the eye and said, “The trouble with you is that you don’t understand that I was born for the freedom of the United States of America.”

Paul de Jong used this story as an illustration of the committment needed to succeed as a dedicated ‘family man’ in the 21st  century.  Paul  said, “Life without resolve will diminish into nothingness.”  This story really brought home to me the need for us as men to have a total and unswerving committment to the relationships in our lives that are really important.  The two relationships most crucial to the survival of our families in the 21st century are those between a mother and father, and a father and his children.  As fathers we must maintain absolute committment to being in active service for our families at all times.  Our level of committment will be the measure of how we treasure our loved ones.

Lovework

Consider the saying, ‘Life without resolve will diminish to nothingness’.  Resolve to renew your committment not just to your country but to your family.  Strong families mean a strong nation.  The greatest way you can serve your country is to commit your love and your life to your family.  Just like our friend the Navy SEAL was born for the freedom of his country, you were born to be a blessing to your wife and children.

Yours for committed fathers

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

I love giving people presents.  The process of selecting a gift based on what I know about the recipient, their personality, interests and desires, can be challenging.  It is however fun and rewarding.  When I give a gift I know that this person knows I have thought about them and that I value them.  Buying presents for your own baby though, is a different kettle of fish.  A baby’s personality is just developing. Likes and interests can change rapidly and frequently.  Purchasing gifts for a baby using the same criteria as I would for an adult is unrealistic.  My eldest daughter is almost two.  Over the past few years, I’ve gleaned a lot of practical information about how, and what, to buy, from other parents, books, experts and hard experience.The first present I ever bought for my first daughter was a pair of socks with her name on them.  At the time, mum was only four months pregnant, the socks I bought were size 5!  I like to think that, these days, I select gifts more appropriately.

Frequent acquisition of new clothes for a baby, who is growing like a mushroom, is of course, a necessity.  With time I have learned, the hard way, to leave clothes' selection up to mum.  Now when I dress the girls in clothes which mum has hand-picked, she still, almost invariably, has some critique regarding my colour co-ordination, choice of styles or appropriateness to the day’s weather.  (If a man says something in the forest, and there are no women around to hear it, is he still wrong?)  Keeping this in mind, when I go to shop for baby presents, I try to stick to furniture or toys.

There is an overwhelming variety of toys on the market. It can be helpful to apply some selection guidelines to narrow the field.  A good toy should be:

SAFE

First and foremost, a toy must be safe.  It must have no sharp edges or abrasive textures and no small parts.  It must be easy to clean and durable.  Bear in mind that your child will drop and throw toys, bang them together and suck on them.

INTERACTIVE

In their first two years babies minds develop at an exponential rate (more than ever after).  They are learning from everything around them.  Very young babies benefit from toys that encourage them to grasp and manipulate, doing new things with their hands and bodies.  This is important for the development of basic motor skills, as well as an  awareness that they can make a difference to this world around them.  If you buy a cot gym or mobile (decorative and practical!), hang it where your baby can reach to activate it themselves.

Older babies (9-12 months+) enjoy toys which can be utilized in a variety of ways. Things like construction blocks, dolls and tools.  This encourages creative thinking and problem solving.  Stuffed toys, on the whole, are a bad investment.  They take up a lot of space, get dirty easily and are difficult to clean.  Their range of uses is limited.  Having said this, most children like to have a comforter.  A quality sheepskin is eminently more practical.  If I buy a fluffy toy I like it to have interactive features such as movable limbs, changeable clothes or lights, sounds and actions which a child can activate.  One character who is very popular with both my girls (5 months and 22 months), is that furry red fellow who giggles and jiggles when you tickle his tummy.

FUN

Let the experts (your children) guide you in this department.  Wherever possible, allow your child to have a play with something before you invest in it.  Watch what they do, if they respond well, it may be worth buying.  If they respond really well, you may have no choice!  Try not to overdose on plastic and primary colours, although they just scream FUN.  Children enjoy natural colours and textures too.

LONG-TERM ENJOYABLE

Don’t buy too many small, cheap toys.  It can be painful when a parent has to go through a menagerie of potentially cherished toys and get rid of some.  Save your money for larger, well considered purchases.  They will give you and your child better value,  particularly if they can be put to various uses or converted to different functions.

PRACTICAL

Our homes are full of potential toys.  In fact many toys are simply small replicas of everyday objects, like plastic teasets, cookware or handbags.  Perhaps you have something at home that would suffice.  I’m not suggesting that you give your baby a functioning hammer drill, but there are plenty of real things which they would love to play with.  If an object is safe, give it to your child and see how creatively they will use it.

EDUCATIONAL

I’ve deliberately left this 'til the end because I believe that educational value is over-exaggerated in toy marketing.  Don’t be sucked in by claims that a particular toy is 'a necessity'.  No one toy is essential to your child’s development.  In saying this though, I want to encourage you not to skip books.  Few things are more valuable to a developing child than books.  Reading with your child requires mutual participation.  They are never too young to start.

If you find yourself overwhelmed by the range and various claims of toys on the market, I hope that these criteria, and some of your own devising, can help to clear the muddy waters.

Toys are fun and useful but remember, the most important play material for your children is sensitive and responsive people.  Nothing money can buy will substitute for the time you spend with your babies.  Perhaps instead of that expensive, battery powered wonder toy, you could invest in a sling or backpack seat, so you can all go for a bushwalk together.

Some Examples of Age-Appropriate Toys

0-6 months

Mobiles that move and make sounds, manipulative toys like rattles, busy boxes or squeezy animals, things with interesting or various textures.

6-12 months

Wooden blocks, balls, dolls, containers and objects to fit in them, construction toys which can be taken apart and put together easily.

12-18 months

Simple puzzles, push and pull toys (preferably with cargo space), cars, trucks and planes, stacking and nesting toys.

18-24 months

Props and clothes for dress-ups, ride on cars, tractors etc., crayons and colouring books, mini gardening tools.

The next issue will be tips on buying furniture and equipment for your babies!

_________________________________________________________

Jason Emslie is 25 years old. He is the father of two beautiful little girls and a stepson, 13 years of age.  Jason does voluntary work for the Fatherhood Foundation and is a passionate father and family man.

Back to top

Grandads

Committment means Time

adapted by Ron Hellyer

A father came home from work one day and was greeted by his young son.
“Dad”, he said, “how much do you make an hour?”
“That's personal, son. Even your mother doesn't know that”, the father replied.
“Yes, dad, but how much?”
“Twenty dollars an hour, son.”
“Can I have ten dollars?”
“No, son. Now off to bed with you.”
After a while the father felt guilty so he went and knocked on the sons door and entered.
“I've thought about it son. Here's the ten dollars for you.”
“Gee, thanks dad. Now I have enough money.”
He reached under his pillow and pulled out another, crumpled ten dollar note.
He put the two notes together and handed them to his dad.
“Dad. Can buy an hour of your time?”

This is not meant to be a joke. It is a common occurrence and is often recognised later on in life when the children are adults reflecting on their childhood. Our committment to our families is more than putting food on the tables and paying the bills. Take a moment to see into the future. What do you want your children to reflect on when you are the Grandfather?

________________________________________________________

Ron Hellyer has been married to Margaret for 24 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Laughter

Psychology is a study which enables one to be unhappy more intelligently

--------------------------------------------------------------------

To be is to do

- Socrates

To do is to be

-Jean-Paul Sartre

Do be do be do

-Frank Sinatra

unknown

-------------------------------------------------------

Photo is a Wall Quilt by Nancy Breland

Back to top

Single Dads

Without Vision People Perish

by Colin Stollery

Recently I have been pondering the relevance of this statement in my own life. It has been a number of years since I separated but I still struggle with a lack of vision for my life. It doesn’t really matter how you come to be separated from your children and their mother, I think at some time we all experience the same thing - a need to re-evaluate our vision for our life.

It would be fair to say that I was sold the happy ever after and live for the children, work hard and move ahead as a family unit message.  These are great messages but when you realise that situation has now changed, it becomes important to recast a vision for your life. I hasten to add that I haven’t perished as such yet, but I view not moving forward very far as part of perishing.

I accept that there is a great emotional toll which accompanies divorce and separation, including from spouse and children, so I don’t want to sound like I’m denying that in any way. I also agree that the financial strain is difficult to bear, yet I cannot get past the statement that without vision people perish.

As I stated earlier, I’m still breathing but my life feels like it’s been on hold for far too long and I attribute that to a lack of vision for my own life. Having said that I wish to add that I still struggle to cast a vision for my life, but I am encouraged to do so by the statistics that say that of the population only a very small percent become rich and of those studied, they all carried with them their vision for their life. The really successful ones reviewed that vision regularly.

You don’t have to aim to be a zillionaire, but we all need to set a vision for our lives. If you’re now separated or divorced, recast a vision. With a vision you will always reach a greater height than without a vision. I encourage you to recast yourself a vision, and if it seems selfish, that’s a reflection of how things have changed, not a reflection of diminished love for your children.  In the long run kids benefit from seeing us move ahead, and we all want the best for our children.

_________________________________________________________

Colin Stollery, CPA and Business Consultant, is a committed father of two boys aged 9 & 10 and has been separated for nine years. Colin is an avid reader and is keen to encourage other single dads.

The lead image in this article was created by Peter Sharpe at www.petersharpe.com

Back to top

Special Feature

Fatherless Family Facts

by Ron Hellyer

Thoughout the coming weeks, we shall be presenting a number of facts  regarding fatherlessness in Australia and around the world.  It is important to understand not only some of the vital statistics, but the resultant effects that stem from the absence of fathers in families.

A study carried out in the United Kingdom, called Experiments in Living: The Fatherless Family, in September 2002 found three main reasons for the fatherless family, which were:

Divorce

Births outside marriage

Changes in marriage and cohabitation

The experiment also found that fewer children live with both their mother and their father, although most people still believe in the ideal of marriage.

In the section entitled Children Living without their Biological Fathers, the study found that children:

are more likely to live in poverty and deprivation;

have more trouble in school;

tend have more trouble getting along with others;

have higher risk of health problems;

at a greater risk of suffering physical, emotional, or sexual abuse; and are more likely to run away from home.

As teenagers living without their biological fathers they:

are more likely to experience problems and sexual health, are more likely to become teenage parents;

are more likely to offend;

are more likely to smoke;

are more likely to drink alcohol and take drugs;

are more likely to play truant from school;

are more likely to be excluded from school;

are more likely to leave school at 16;

and are more likely to have adjustment problems.

As young adults, who grew up not living with their biological fathers:

they are less likely to attain qualifications,

are more likely to experience unemployment,

are more likely to have low incomes,

are more likely to be on income support,

are more likely to experience homelessness,

are more likely to be caught offending and go to jail,

are more likely to suffer from long-term emotional and psychological problems,

are more likely to develop health problems,

tend to enter partnerships earlier and more often as a cohabitation,

are more likely to divorce or dissolve their cohabitating unions,

and are more likely to have children outside marriage or outside partnerships.

The consequential effects on the social fabric.

increased crime and violence.

decreased community ties

a growing 'divorce culture'.

a cycle of fatherlessness.

dependence on state welfare.

_________________________________________________________

The study was conducted at Civitas by Rebecca O'Neil, Sept 2002.

Civitas is the Institute for the Study of Civil Society.

www.civitas.org.uk

Back to top

Thought for the Week

Life without resolve will diminish into nothingness

Paul de Jong

Back to top

News & Info

Hit on this one its' good stuff

http://www.slowlane.com/

_______________________________________________________

UNANIMOUS SUPPORT FOR FATHERHOOD INQUIRY IN

SOUTH AUSTRALIA

Family First’s call for a fatherhood inquiry has received the support of every member of the Legislative Council, after a vote was taken yesterday in the House.

Commenting on the unanimous support, Andrew Evans MLC said in Parliament:

“It is refreshing to see that this House has quite rightly recognised this to be an extremely important issue which impacts not just fathers, but has a flow on effect to mothers, the children, families in general (including extended families) and the community as a whole”

The committee will consist of 2 members from the government, 2 members of the liberal party, a democrat and Mr Evans.

“South Australia is the first state to conduct an inquiry of this type and I am confident that it will be a catalyst for change.  I encourage any interested person or organisation to make a submission to the committee.  All submissions will receive individual consideration”, said Mr Evans.

The committee is scheduled to report on 3 December 2003.

________________________________________________________

Letters

26th September 2003

Dear Fatherhood Foundation

…The child and family services provided by the Victorian government recognizes the important role of fathers as well as mothers in caring for their children and seek to engage or support both parents.  The Maternal and Child Health Service includes fathers in a range of forums.  Some local services offer activities targeted specifically at fathers.

The Victorian government is committed to continuing to improve the health, development, learning and wellbeing of young children and their families.

… ‘Best Start’ partnerships are now active in 11 parts of Victoria covering some 27 percent of young children and actively encourage the involvement of fathers as well as mothers in providing leadership to local planning.

… In Victoria there is now widespread community support for fathers being closely involved, from birth on, with the care of their children…Some evidence showing the direct gains for children that can flow from this involvement, for example, paternal support leading to longer breastfeeding.

I wish you well in your work of encouraging fathers to take pride in their task, their partners and their children, and to take time to be with them, particularly in the early years of life.

Hon Sherryl Garbutt MP

Minister for Community Services VIC

www.dhs.vic.gov.au

________________________________________________________

29th September 2003

Dear Fatherhood Foundation

…I feel that the information provided in The 12pt Plan will provide a valuable basis for developing strategies that will strengthen the role of fatherhood in the Shoalhaven community.

I commend the Foundation for its work in producing The 12pt Plan as I believe it will become a valuable resource for councils in preparing their strategies for the future.

Greg Watson

Mayor

Shoalhaven NSW

Email:  [email-masked]

______________________________________________________

The 12 point plan is available at: : http://www.ausheart.com.au/fathers/12point/12pt-plan-hi.pdf  or : http://www.ausheart.com.au/fathers/12point/12pt-plan-low.pdf

Back to top

Dad's Prayer

Dear God

I was born for a purpose.

I thank you for revealing that

purpose in your heavenly family.

Father, you love your kids,

so I must love mine.

Help me love them more.

Help me have the commitment

the Navy SEAL has to his country.

As a soldier he was born for his country’s freedom.

As a father I have been born

for my family’s success

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.